[ToolParam]
id=3
name=TESTS
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=107
brwav=3
drawmode=1
brsize=1600
brsizesc=10
depth=64
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=110
szmin=23
dpmin=0
dpmax=100
bfval=38
txval=100
quality=8
blend=31
water=16
stretch=4
smooth=0
f_keepopac=1
edgehdns=0
brfnam=acuarela
texnam=arpillera
